Subject: Re: fortune-mod propagates various non-nice things

From: Maxime Devos <[email-masked]>
Date: Mon, 04 Apr 2022 12:41:42 +0200

Liliana Marie Prikler schreef op zo 03-04-2022 om 19:26 [+0200]:
> I think this should be reported upstream.  From what I could gather in
> a short time, upstream appears both active (last commit 18 days ago)
> and willing to make adjustments for "political correctness" (some two
> years ago, they removed a lot of blonde jokes, though some simply got
> demoted to still sexist jokes about women instead, and off is still
> fair game for those, so...), so I think talking will get us further
> than one-sided deletion here.

Looks like upstream disagrees:
<https://github.com/shlomif/fortune-mod/issues/65#issuecomment-1087300204>.

Greetings,
Maxime.